/* home product categories as accordion */
/* Hide subcategories initially */
.product-categories .children {
    display: none;
    margin-left: 15px;
}
.product-categories .cat-item {
	font-size: 14px;
}

.product-categories li.cat-parent > .toggle::before {
  content: "\e81c";
	font-size: 13px;
  font-family: Porto;
	
}
.product-categories li.cat-parent.open > .toggle::before {
  content: "\e81b";
	font-size: 13px;
  font-family: Porto;
}



/* Parent category layout */
.product-categories li.cat-parent {
    position: relative;
}

/* Toggle icon */
.product-categories .cat-toggle {
    float: right;
    cursor: pointer;
    font-weight: bold;
    padding: 0 8px;
	font-size: 18px;
}

/* Optional smooth animation */
.product-categories .children {
    transition: all 0.3s ease;
}
/* ==================*/